<span style="float:right;"><a href="https://github.com/RubixML/ML/blob/master/src/Persisters/Serializers/Native.php">[source]</a></span>

# Native
The native bytecode format that comes bundled with PHP core.

## Parameters
This serializer does not have any parameters.

## Example
```php
use Rubix\ML\Serializers\Native;

$serializer = new Native();
```
